<div class="center">
  <ngx-file-drop dropZoneLabel="Drop files here" (onFileDrop)="dropped($event)"
  (onFileOver)="fileOver($event)" (onFileLeave)="fileLeave($event)">
      <ng-template ngx-file-drop-content-tmp let-openFileSelector="openFileSelector">
        Drag & Drop video in this section (or).
        <button type="button" (click)="openFileSelector()">Browse Files</button>
      </ng-template>
  </ngx-file-drop>
  <div class="upload-table">
      <table class="table">
          <thead>
              <tr>
                  <th>Name</th>
              </tr>
          </thead>
          <tbody class="upload-name-style">
              <tr *ngFor="let item of files; let i=index">
                  <td><strong>{{ item.relativePath }}</strong></td>
              </tr>
          </tbody>
      </table>
  </div>

  <button mat-button *ngIf="fileUpload" (click)="uploadVideo()">Upload Video</button>
</div>
